.thryv-dynamic-tabs {
  --bg-color: 249, 249, 249;
}
.thryv-dynamic-tabs .titles-inner {
  position: relative;
  overflow: hidden;
  /*   overflow: scroll; */
  display: flex;
  width: calc(100% + 20px);
  margin: 0 0 0 -10px;
  justify-content: space-around;
  align-items: center;
  scrollbar-width: none;
}
.thryv-dynamic-tabs .titles-inner::-webkit-scrollbar {
  display: none;
}
.thryv-dynamic-tabs .titles-inner::before,
.thryv-dynamic-tabs .titles-inner::after {
  position: absolute;
  content: "";
  width: 100px;
  height: 100%;
  z-index: 999;
  display: none;
}
@media screen and (max-width: 600px) {
  .thryv-dynamic-tabs .titles-inner::before,
  .thryv-dynamic-tabs .titles-inner::after {
    display: none;
  }
}
.thryv-dynamic-tabs .titles-inner::before {
  left: 0;
  background: linear-gradient(to right, rgba(0, 1, 0) 0%, rgba(0, 1, 0) 40%, rgba(0, 0, 0) 100%);
}
.thryv-dynamic-tabs .titles-inner::after {
  right: 0;
  background: linear-gradient(to right, rgba(0, 0, 0) 0%, rgba(0, 1, 0) 60%, rgba(0, 1, 0) 100%);
}

.thryv-dynamic-tabs.active .titles-inner2 {
  display: flex;
  /*   overflow: hidden; */
  overflow: scroll;
  /*   overflow-x: visible; */
  white-space: nowrap;
  position: relative;
  padding: 0 10px;
  scroll-behavior: smooth;
  scrollbar-width: none;
}
.thryv-dynamic-tabs.active .titles-inner2::-webkit-scrollbar {
  display: none;
}
.thryv-dynamic-tabs.active .titles-inner2 button {
  /*   white-space: break-spaces; */
  align-items: flex-start;
}
@media screen and (max-width: 800px) {
  .thryv-dynamic-tabs.active .titles-inner2 button {
    /*     margin: 0 20px; */
  }
}
.thryv-dynamic-tabs .tab--contents .tab--content {
  visibility: hidden;
  opacity: 0;
  transition: 0.2s all ease-in-out;
  perspective: 500px;
  transform: scale(0.98) translate3d(0, -15px, 0);
  transition-delay: 0.1s;
  transition-duration: 0.1s;
}
.thryv-dynamic-tabs .tab--contents .tab--content.active {
  visibility: visible;
  opacity: 1;
  transform: none;
  transition-delay: 0.2s;
  transition-duration: 0.4s;
}
